MediaWiki:Common.css: различия между версиями

Нет описания правки
Нет описания правки
Строка 36: Строка 36:
.history-size { display: none !important; }
.history-size { display: none !important; }
.mw-changeslist-separator { display: none !important; }
.mw-changeslist-separator { display: none !important; }
.history-user { display: none !important; }